[scyld-users] Install problems

Donald Becker becker at scyld.com
Sat Jan 18 13:39:00 PST 2003

On Sat, 18 Jan 2003, James Eggleston wrote:

>  im using the newest version (2.0),

Which version?  Our old version series is 27, with a typical verison for
x86 being 27Cz-9.  That old series predated the Xeon, and may not work
with "Pentium 4" systems.

The current series is 28, with most customers using 28Bz-4 or 28Cz-4.
This series has been tested with about a dozen Pentium 4 and Xeon systems.

Donald Becker				becker at scyld.com
Scyld Computing Corporation		http://www.scyld.com
410 Severn Ave. Suite 210		Scyld Beowulf cluster system
Annapolis MD 21403			410-990-9993

More information about the Scyld-users mailing list